» Ubuntu » Balíky

Error

two or more packages specified (boinc-manager oneiric-updates)